

/*FONTS*/
@import url('https://fonts.googleapis.com/css2?family=UnifrakturMaguntia&display=swap');
@import url('http://fonts.cdnfonts.com/css/ghastly-panic');

body{cursor: url(https://ani.cursors-4u.net/games/gam-16/gam1537.cur), auto !important;} /* End https://www.cursors-4u.com */

a:-webkit-any-link{color:red;}

body {
  background: #040404;;
  color: white;
  font-family: arial;
}

.main {
    background: black;
    width: 1000px;
    box-shadow: 0 0 11px red;
    font-size: 13px;
    overflow: hidden;
    border: 1px solid red;
}

.header {
    height: 200px;
    background: url(https://i.pinimg.com/originals/f4/b8/49/f4b84973eacdb9abec030abbbc7bd3da.gif);
}

#titletitlemain     {font-family: 'Ghastly Panic', sans-serif;
    font-size: 140px;
    text-shadow: 3px 3px 2px red, -3px -2px 2px black;
    margin-top: 0;
    padding-top: 15px;
    animation: blur 1s infinite;}

.leftbox {
    float: left;
    width: 825px;
    margin: 5px;
    text-align: left;
    padding: 5px;
}

.rightnav {
    border-left: 1px solid red;
    width: 150px;
    height: 600px;
    float: right;
    box-shadow: 0px 0px 18px red;
}

.navtitle {
    font-family: 'UnifrakturMaguntia', cursive;
    font-size: 19px;
    margin: 5px;
    background: linear-gradient(
0deg, black, #ff000094);
    text-shadow: 0px 7px red;
}

.navlink {
    background: url(https://media.discordapp.net/attachments/868613958003748904/885662414031446016/tumblr_p53jj2rtU61wba83ho1_1280.png?width=1080&height=285);
    background-size: 160px;
    image-rendering: pixelated;
    padding: 5px;
    background-position: center;
    filter: invert(0.15);
    text-shadow: 0px 1px 0px black, 0px 0px 3px black;
    font-family: ghastly panic;
    font-size: 20px;
    letter-spacing: 2px;
    color: white;
    margin-bottom: -13px;;
} .navlink:hover {    transform: skewY(
10deg);    filter: invert(1);}





/*WEAS*/
.separador {
    height: 20px;
    background: url(https://media.discordapp.net/attachments/868613958003748904/872320558212206662/tumblr_inline_om0ly2Kn5D1tq8wjj_540.gif);
    margin-top: -10px;
}
.weaarriba {
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    width: -webkit-fill-available;
    font-size: 12px;
    border-bottom: 1px dotted red;
    z-index:10;
}

.chat {
    width: 200px;
    position: absolute;
    height: 182px;
    top: 635px;
    border: 1px dotted red;
    RIGHT: 5px;
    z-index:0;
} .chat:before{
  content:url(https://media.discordapp.net/attachments/820026729070329913/926997663352762398/asdas.png);
  display:block;
  position: absolute;
  margin-top:-7px;
}

.mp3 {
    position: absolute;
    background: black;
    top: 270px;
    height: 150px;
    width: 130px;
    left: 40px;
}

.icons100px {
    position: absolute;
    right:0px;
    top: 20px;
    z-index: -1;
    width: 210px;
}

/*CONTENT*/

.complete {
    border: 1px dashed #505050;
    padding: 10px;
   
}

#title {
    color: red;
    font-size: 35px;
    font-family: ghastly panic;
    text-shadow: 0 0 20px red;
    animation: wa 0.5s infinite;
    margin: 0px;
    margin-top: 15px;
    letter-spacing:1px;
}

#subtitle {
    padding-left: 15px;
    margin-bottom: 5px;
    margin-top: -15px;
    position:absolute;
}
#text {margin: 10px;}

.half {
    width: 380px;
    border: 1px dashed #565656;
    margin-top: 10px;
    float: left;
    padding: 10px;
    margin-right: 10px;
}

/*ANIMATIONS*/

@keyframes wa {
  0% {color: red}
  50% {color: red}
  100% {color: black}
}

@keyframes blur {
  0% {filter:none}
  10% {filter:blur(3px)}
  20% {filter:none}
  100% {filter:none}
}

@keyframes wiggle {
    0% { transform: rotate(0deg); }
   80% { transform: rotate(0deg); }
   85% { transform: rotate(5deg); }
   95% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

/*SCROLLBAR*/
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #ff0000;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ff0000;
}
::-webkit-scrollbar-thumb:active {
  background: #890101;
}
::-webkit-scrollbar-track {
  background: #000000;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #000000;
}
::-webkit-scrollbar-track:active {
  background: #000000;
}
::-webkit-scrollbar-corner {
  background: transparent;
}


/*TOOLTIP*/
.tooltip {
  position: fixed;
  width: 140px;
  margin:-10px;
  border-radius: 4px;
  font-family: 'arial';
  font-size:10px;
  text-align: center;
  color: white;
  background-color: #000000b8;
  overflow: hidden;
  z-index:99;
}

/*IDK*/
